body {
	background: #A8C9FF;
	font-family: Verdana, Arial, Geneva, Helvetica, Sans-serif;
	}

.ram {
	border-left: 1px solid Black;
	border-right: 1px solid Black;
	border-top: 1px solid Black;
	border-bottom: 1px solid Black;
	font-size: 11px;
	font-weight: bold;
	color: Black;
	padding: 0px 0px 0px 0px;
	}

.text {
	font-size: 11px;
	color: Black;
	text-align: justify;
	}

.aktualizace {
	font-size: 14px;
	font-weight: bold;
	color: #D80000;
	}

.text_red {
	font-size: 11px;
	font-weight: bold;
	color: #D80000;
	}

.text_cara_dole {
	font-size: 11px;
	color: Black;
	text-align: justify;
	border-bottom: 1px solid Black;
	}

.odkaz {
	font-size: 14px;
	font-weight: bold;
}

a:link {
	color: #6784B4;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
}

a:visited {
	color: #6784B4;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	}

a:active {
	color: #6784B4;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	}

a:hover {
	color: #ffffff;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	}

